Subject: New Reply Received - I received the wrong order !! And the Return takes too long!!
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 07:45:10 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  I received the wrong order !! And the Return takes too long!!  Ticket comment <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>Begin forwarded message:<br><br>
</div>
<blockquote><div dir="ltr"><b></b></div></blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Amna Alremeithi &lt;[email-masked]&gt;<br><b>Date:</b> 15 July 2021 at 10:21:19 PM GST<br><b>To:</b> [email-masked]<br><b>Subject:</b> <b>I received the wrong order !! And the Return takes too long!!</b><br><br>
</div>
<blockquote><div dir="ltr">
<div style="direction: ltr">Hello , in the previous email you said it will take 3-5 days to change the product but it been 8 days and no one come or contact me.</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">I hope you improve your service.</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">I want the product that I ordered or return my money please! </div>
<br class="Apple-interchange-newline" style="-webkit-text-size-adjust: auto"><br><div dir="ltr">Sent from my iPhone</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2865874